=== debian/control ===
Source: jolicloud-webapp-zohobooks
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-zohobooks
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.zoho.com/books/
Description: Jolicloud web application for Zoho Books
 The Zoho Books web site running in a simple Jolicloud window.
